table.formulaire {
  background: url(/SCPP/Images-SCPP/Skins/fonds/formulaire.gif) no-repeat;
  height: 45px;
}

.SCPPMainContent .ZoneAttentes
{
	display: none;
}

.SCPPMainContent .FR .ZoneAttentes
{
	display: block;
}

.SCPPMainContent .ShowInAny
{
	display: block;
}

.SCPPMainContent .ShowInFrench
{
	display: none;
}

.SCPPMainContent .FR .ShowInAny
{
	display: none;
}

.SCPPMainContent .FR .ShowInFrench
{
	display: block;
}